Subject: Re: India phone line issue
From: Saurabh Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 18 Jan 2022 03:33:01 +0000

Hi Sara,

Good morning.

I thought I had previously responded to the email from Josephine, but it was sitting in my drafts that I just sent out.

The only way for us to achieve this is by setting live re-direction directly from the phone company, which would charge standard international calling rates (compare to the VoIP solution we use right now).

I can get this done, the costs will be an additional $150/month on top of what you pay right now.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 17 January 2022 7:45 PM
To: Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: India phone line issue

Hi Saurabh,

Can you update us on this?

@Ashish Dabral<mailto:[email-masked]> I don’t have any update so far.

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: Monday, January 17, 2022 3:13 PM
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: India phone line issue

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Saurabh sir spoke with Sara regarding this. Let me check with him if there is any update.

Regards,
Ashish Dabral

________________________________

From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 17, 2022 7:10:26 PM
Subject: India phone line issue

Hi Josephine and Ashish,

Could you please let me know the status of the issue with the Indian phone line?

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=smP8asKO94D38n5UWxtM6%2FwWJ4HJkhNEunFDAxJxu44%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=NtJsYuZKpclp4Y%2B05T29HG8afnyyFNK862B6VFfGv7Y%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=l4SOk%2FkjwpJaf00qQl%2Fj2A6kzAcTviXb0DYCTkVrmiU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cR8pHkny3xy05aFYf73J4OTmkqSzzSImhDJTWYMBj%2B4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KJ4Pn0EIzjPyswwTqCHUHXFuAE7BDGKwOFv4YOc0GPw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YNPP1X%2F2Smj7AHUGgVX3SlwcyGhw5H1e%2BN62h8PKcmA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C70c8c29648b94cd1a64808d9d9c378ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637780255861486471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=kd%2FHnkWVCRGoHa9dsEYywHOhgH42lvKfwecvOcJ13QY%3D&reserved=0>